# Type Alias LinkConfigurationParams

type LinkConfigurationParams = {
uriConfiguration: string;
uriUser: string;
}

- Defined in jamespot-user-api/src/apis/extraBot/extraBot.ts:6

##### Index

### Properties

uriConfiguration
uriUser

## Properties

### uriConfiguration

uriConfiguration: string

- Defined in jamespot-user-api/src/apis/extraBot/extraBot.ts:7

### uriUser

uriUser: string

- Defined in jamespot-user-api/src/apis/extraBot/extraBot.ts:8